Cómo usar APT o Synaptic en versiones antiguas de Ubuntu (tras ‘end of life’)

Como muchos sabéis, Ubuntu tiene un calendario muy riguroso en el que se van publicando nuevas versiones del sistema operativo. Algunas de ellas son llamadas LTS (Long Time Support) debido a que tienen soporte durante 5 años, mientras que las normales solo durante uno o dos años. Por esto, lógicamente es recomendable instalar siempre una Seguir leyendo


Imposible obtener http://es.archive.ubuntu.com/ubuntu/ XXX 403 Forbidden

Hoy, tratando de realizar unas tareas en virtualbox, me encontraba con este error al tratar de instalar los módulos de virtualbox-ose para mi kernel actual: Err http://es.archive.ubuntu.com hardy/universe virtualbox-ose-modules-2.6.24-16-generic 24 403 Forbidden Imposible obtener http://es.archive.ubuntu.com/ubuntu/pool/universe/v/virtualbox-ose-modules/virtualbox-ose-modules-2.6.24-16-generic_24_i386.deb 403 Forbidde Resulta que el fallo es debido a que los repositorios de mis sources ya no eran válidos, la Seguir leyendo